ONVIF::Media::Types::AudioSource(3pm)

NAME
ONVIF::Media::Types::AudioSource

DESCRIPTION
Perl data type class for the XML Schema defined complexType AudioSource from the namespace http://www.onvif.org/ver10/schema.

Representation of a physical audio input.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Channels

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::AudioSource
   Channels =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL